.capacity,
.regions {
  font-family: "Montserrat", sans-serif;
  font-size: 28px;
  text-align: center;
  line-height: 1.5em;
}

.capacity {
  margin-top: 15px;
  margin-bottom: 15px;
}

.factories-subtotals {
  font-size: 20px;
  color: gray;
  line-height: 1.4em;
  margin-bottom: 10px;
}

.totalcapacity {
  color: orange;
}

.chart-config {
  font-family: "Montserrat", sans-serif;
  display: flex;
  padding-top: 50px;
  justify-content: space-around;
}

.chart-config a {
  text-decoration: none;
}
